<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="informationtechnology">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Отчет об исполнении Департамента информационных технологий Правительства Ульяновской области  Указа Президента РФ от 7 мая 2012 года N 601 "Об основных направлениях совершенствования системы государственного управления"</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="instruction" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the content of instruction in the decree of the president of the russian federation</xs:documentation>
<xs:documentation  xml:lang="ru">Содержание поручения в Указе Президента Российской Федерации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="measures" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">measures for the implementation</xs:documentation>
<xs:documentation  xml:lang="ru">Мероприятия по реализации</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="targets" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">targets</xs:documentation>
<xs:documentation  xml:lang="ru">Целевые показатели</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="targets" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">targets</xs:documentation>
<xs:documentation  xml:lang="ru">Целевые показатели</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="need" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the need for financial resources</xs:documentation>
<xs:documentation  xml:lang="ru">Потребность в финансовых ресурсах</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="need" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">the need for financial resources</xs:documentation>
<xs:documentation  xml:lang="ru">Потребность в финансовых ресурсах</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="term" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">term</xs:documentation>
<xs:documentation  xml:lang="ru">Срок</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="responsible" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">responsible</xs:documentation>
<xs:documentation  xml:lang="ru">Ответственный</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>